View Issue Details

IDProjectCategoryView StatusLast Update
0001413Ham Radio DeluxeBugpublic2018-12-01 08:16
ReporterSupport 
Assigned ToW4PC 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformHRD 6OSwin 7OS Version
Product Version 
Target VersionFixed in Version6.2.4 
Summary0001413: FTDX5000 and HRD 6
DescriptionWhen I click on a cluster spot on HRD6 it puts my FTDX5000 into split mode . So
if I am not watching I will be TXing on another band, what ever VFO B is on...
If I click on the same spot again it turns split off...
Steps To ReproduceIt happens every time I click on a spot in the cluster.
Additional InformationReported by KB8O
TagsFTDX-5000, Yaesu
ModuleRig Control
Sub-Module(select)
Testing

Relationships

Activities

W4PC

2014-02-17 20:01

updater   ~0000354

fixed in 6.1.220

WA9PIE

2014-08-18 15:04

administrator   ~0000512

Cleaning up closed items already marked "Resolved".

Mike, WA9PIE

Issue History

Date Modified Username Field Change
2013-12-23 21:44 WA9PIE New Issue
2013-12-23 21:44 WA9PIE Status new => assigned
2013-12-23 21:44 WA9PIE Assigned To => Support
2013-12-24 09:33 WA9PIE Project 2 - Next Dev List (Holding Area) => @5@
2014-02-02 13:21 WA9PIE Release => (select)
2014-02-02 13:21 WA9PIE Module => (select)
2014-02-02 13:21 WA9PIE Sub-Module => (select)
2014-02-02 13:21 WA9PIE Report Build => (select)
2014-02-02 13:21 WA9PIE Assigned To Support =>
2014-02-02 13:21 WA9PIE Status assigned => acknowledged
2014-02-02 13:21 WA9PIE Summary FTDX5000 and HRD 6 => Bug: FTDX5000 and HRD 6
2014-02-02 13:21 WA9PIE Description Updated View Revisions
2014-02-02 13:21 WA9PIE Steps to Reproduce Updated View Revisions
2014-02-02 16:40 WA9PIE View Status private => public
2014-02-17 20:01 W4PC Note Added: 0000354
2014-02-17 20:01 W4PC Fix Build => 6.1.220
2014-02-17 20:01 W4PC Status acknowledged => resolved
2014-02-17 20:01 W4PC Resolution open => fixed
2014-02-17 20:01 W4PC Assigned To => W4PC
2014-04-20 13:27 WA9PIE Project @5@ => 3 - Current Dev List
2014-05-27 14:39 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2014-05-27 14:39 WA9PIE Category Rig Control => General
2014-08-18 15:04 WA9PIE Note Added: 0000512
2014-08-18 15:04 WA9PIE Status resolved => closed
2015-09-30 12:38 WA9PIE Fix Build 6.1.220 => (select)
2015-09-30 12:38 WA9PIE Proposed Release => TBD
2015-09-30 12:38 WA9PIE Summary Bug: FTDX5000 and HRD 6 => FTDX5000 and HRD 6
2015-09-30 13:18 WA9PIE Module (select) => Rig Control
2015-09-30 13:34 WA9PIE Category General => Bug
2017-06-19 20:36 WA9PIE Fixed in Version => 6.2.4
2018-12-01 08:16 WA9PIE Tag Attached: FTDX-5000
2018-12-01 08:16 WA9PIE Tag Attached: Yaesu